Information on source package libtpms

Available versions

ReleaseVersion
bookworm0.9.2-3
sid0.9.2-3

Resolved issues

BugDescription
CVE-2021-3746A flaw was found in the libtpms code that may cause access beyond the ...
CVE-2021-3623A flaw was found in libtpms. The flaw can be triggered by specially-cr ...
CVE-2021-3569A stack corruption bug was found in libtpms in versions before 0.7.2 a ...
CVE-2021-3505A flaw was found in libtpms in versions before 0.8.0. The TPM 2 implem ...
CVE-2021-3446A flaw was found in libtpms in versions before 0.8.2. The commonly use ...

Search for package or bug name: Reporting problems